+CME ERROR: 513, Lower Layer Falure with Samsung GT-S7390

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

+CME ERROR: 513, Lower Layer Falure with Samsung GT-S7390

umbertofilippo
Hi all,

I am trying to connect my phone to my laptop (OS is Ubuntu 16.04) for
sms sending with Kannel.
The phone is plugged via USB, it is assigned to /dev/ttyACM0, the PIN
was removed, and data connectivity is off.
I am receiving the error in the title when launching the bearerbox.
Same error occurs when I use wvdialconf.
I read from http://www.mail-archive.com/users@.../msg24952.html 
that this might be a problem of network connectivity, but this does not
seem my case.
Also, I read from
http://www.smssolutions.net/tutorials/gsm/gsmerrorcodes/ that 513 error
code is related to message "Unable to store", which is not so clear to me.
I did not investigate if this specific phone is kannel-compatible, as
much of the documentation I found was very out-dated.
Howerver, from
https://www.experts-exchange.com/questions/26905589/Compatible-Phones-With-Kannel.html#a35205187 
that "Phone MUST accept AT commands and get detected on OS supported by
Kannel" and that "Latest basic phones should work well" (post was dated
2011).
As wvdialconf fails, I suppose my phone is not recognized properly by my OS.
So after all, if you think this is the problem, can you suggest how to
solve it? Or do you think the problem is something else?
This is my very first time with Kannel, and I've been trying hard to
make it work, but so far I wasn't able to make it work. Thanks in advance.

Loading...